i just insert sonic race and wii upgraded to 4.1

Discussion in 'Wii - Hacking' started by NoFate, Mar 25, 2010.

Mar 25, 2010
  1. NoFate
    OP

    Newcomer NoFate Advanced Member

    Joined:
    Feb 24, 2009
    Messages:
    69
    Country:
    Belgium
    shi shit

    i had a wii with 3.4 software i also have a modchip wiikey v2 , my girlfriend inserted sonic race , and she accidently updated to 4.1 ...

    now none of my games work , super mario bros says , what todo now??

    pls advise ...

    Thnx

    edit : well some of my games still work...
    super mario bros gives an error : there has been an erroc occurred
    when i insert sonic race , it wants to do an update again....

    ?
     
  2. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,347
    Location:
    Queensland
    Country:
    Australia
    your screwed should have used usb [​IMG]
     
  3. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    An update to 4.1 really shouldn't have affected your modchip. But really, you're hardly screwed. Dunno what that guy was talking about.
     
  4. NoFate
    OP

    Newcomer NoFate Advanced Member

    Joined:
    Feb 24, 2009
    Messages:
    69
    Country:
    Belgium
    what do i have todo now??
     
  5. lulwut

    Member lulwut GBAtemp Fan

    Joined:
    Mar 19, 2010
    Messages:
    331
    Country:
    Japan
    you are hardly boned. you are stupid to think a update should rape everything.
     
  6. NoFate
    OP

    Newcomer NoFate Advanced Member

    Joined:
    Feb 24, 2009
    Messages:
    69
    Country:
    Belgium
    software is 4.1e , and my homebrew channel is still on my wii ...
     
  7. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,347
    Location:
    Queensland
    Country:
    Australia
    i bet he doesn't even have bootmii etc.
     
  8. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
  9. Bridgy84

    Member Bridgy84 Yub Nub

    Joined:
    Sep 8, 2003
    Messages:
    546
    Location:
    Virginia
    Country:
    United States
    I would say look for a way to downgrade back if you can. I guess one big question is did you have bootmii and a backup of your system. the other question is can you run a wad manager. Either way man make sure you get something on there to block disk updates. The first thing i thought of was my girl innocently putting in a disk and accidentally messing stuff up.
     
  10. NoFate
    OP

    Newcomer NoFate Advanced Member

    Joined:
    Feb 24, 2009
    Messages:
    69
    Country:
    Belgium
    no , i dont have a bootmii installed or a backup made

    i will follow that guide
     
  11. beegee7730

    Banned beegee7730 ITS PAAFEKUTO!

    Joined:
    Mar 31, 2009
    Messages:
    1,693
    Location:
    England
    Country:
    United Kingdom
    HOLY SHIT!

    Install Bootmii and take a NAND backup, Then Priiloader.
     
  12. carbonyle

    Member carbonyle GBAtemp Fan

    Joined:
    Jan 9, 2009
    Messages:
    360
    Location:
    Switzerland
    Country:
    Switzerland
    Perfectly normal: with the 4.1 upgrade all your IOS have lost trucha capacity that mean all your trucha signed backups won't work anymore (i suppose you patch your iso to change/remove update partition or something like that)

    So: Either you reintroduce "trucha" in your IOSes (that mean softmod it: BannerBomb - Hackmii installer - TruchaBug Restorer - Dop-IOS and that's it) or you start a new collection of game, with only clean dump don't patch your iso, it's useless and most chip can block update/select only right update)

    And pretty please don't downgrade your wii it's really stupid
     
  13. bjorno

    Member bjorno GBAtemp Fan

    Joined:
    Sep 13, 2009
    Messages:
    428
    Country:
    Netherlands
    LOL? What do i read here? DOWNGRADE?
    NEVER DOWNGRADE!
    Downgrading is a very dangerous procces. Best way is just to softmod it. 4.1 works fine and no needs for DOWNGRADING.
    Recommended: Priiloader and bootmii (WITH A BACKUP OF COURSE!)
    Some people dont understand what the meaning is of " Installing Bootmii " . They install it and they let it be. BUT they forgot to make a BACKUP. Without a backup bootmii's power would be lost by 50%..
     
  14. lulwut

    Member lulwut GBAtemp Fan

    Joined:
    Mar 19, 2010
    Messages:
    331
    Country:
    Japan
    haha i was going to agree, and the"n saw he indeed didn't
     

Share This Page